View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006306ParaView(No Category)public2008-02-06 16:482009-05-13 13:59
ReporterAlan Scott 
Assigned ToBerk Geveci 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006306: Parallel exodus reader crashes
DescriptionThe trunk is failing trying to open up exodus files in parallel.

* ParaView trunk, nightly, Feb 5th.
* Open ParaView client/server, multiple servers. Replicated on Linux.
* Open test file zp_parts/z_pinch1.exo.8.x
* The server will crash in different ways.

This is mandatory to fix by 3.4. It is holding up testing, and should be fixed asap.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0010468)
Berk Geveci (administrator)
2008-02-12 14:35

We fixed it before assigning it :-) This was due to a change Utkarsh made to the vtkPVGeometryFilter earlier. Commit below fixes the issue.

revision 1.74
date: 2008-02-12 18:46:12 +0000; author: utkarsh; state: Exp; lines: +26 -7
BUG: Fixed issue with the PVGeometryFilter. It would put surfaces for internal
boundaries for structrued data.
(0010603)
Alan Scott (manager)
2008-02-20 15:58

Great service!

Fixed, tested XP-blackrose

- Issue History
Date Modified Username Field Change
2008-02-06 16:48 Alan Scott New Issue
2008-02-12 14:35 Berk Geveci Status backlog => @80@
2008-02-12 14:35 Berk Geveci Resolution open => fixed
2008-02-12 14:35 Berk Geveci Assigned To => Berk Geveci
2008-02-12 14:35 Berk Geveci Note Added: 0010468
2008-02-20 15:58 Alan Scott Status @80@ => closed
2008-02-20 15:58 Alan Scott Note Added: 0010603
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker